Bug 1022300 - Build source jar for xercesImpl-2.9.1
Build source jar for xercesImpl-2.9.1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On:
Blocks: 908741
  Show dependency treegraph
 
Reported: 2013-10-22 22:16 EDT by Paul Gier
Modified: 2013-12-15 11:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-10-22 22:16:14 EDT
The prod build of xercesImpl 2.9.1 should produce a -sources jar for the Maven repository.
https://brewweb.devel.redhat.com/buildinfo?buildID=263980
Comment 1 Vladimir Dosoudil 2013-10-23 08:26:56 EDT
MEAD build: https://brewweb.devel.redhat.com/buildinfo?buildID=299638 (yyang)
WrapperRPM: https://brewweb.devel.redhat.com/buildinfo?buildID=300262 (dwalluck)
Comment 2 Vladimir Dosoudil 2013-10-23 08:29:53 EDT
PR for EAP: https://github.com/jbossas/jboss-eap/pull/594
Comment 3 Vladimir Dosoudil 2013-10-25 09:37:29 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/1dbfb13
Comment 4 Pavel Jelinek 2013-11-07 09:57:32 EST
Verified for EAP 6.2.0 ER7.

There is 
jboss-eap-6.2.0.GA-maven-repository/xerces/xercesImpl/2.9.1.redhat-5/xercesImpl-2.9.1.redhat-5-sources.jar
in jboss-eap-6.2.0.ER7-maven-repository.zip.

Note You need to log in before you can comment on or make changes to this bug.